/*Buttons*/
.btn-reverse {
    background: #07114f;
    border-color: #07114f;
    color: #fff;
}

    .btn-reverse:hover,
    .btn-reverse:focus {
        background: #000 !important;
        border-color: #000 !important;
        color: #fff;
    }

/*Section Heading*/
.section .section-heading {
    color: #000 !important;
}

    .section .section-heading span:after,
    .page-header:after,
    .category-name:after,
    .product-details .product-description .title:after,
    .sidebaracc .panel .panel-heading .panel-title:after {
        background: linear-gradient(to right, #000 0%, #07114f 50%, #000 100%);
    }

    .section .section-heading > span {
        background-color: transparent !important;
    }

.sub-section-heading {
    color: #666 !important;
    border-bottom: 1px solid #666 !important;
}
/*Header*/



    .header-bottom-wrap .search-wrap .search-box .input-group-addon a {
        color: #ccc;
    }

        .header-bottom-wrap .search-wrap .search-box .input-group-addon a:hover {
            color: #fff;
        }

#main-menu li a {
    color: #ccc !important;
}

/*#main-menu li a:hover {
        color: #07114f !important;
    }*/



#main-menu li:hover > a, #main-menu li > a:focus, #main-menu li.active > a, #main-menu li.open > a {
    background: transparent !important;
    color: #fff !important;
}

#bag-dropdown .dropdown-menu-wrapper .heading,
.shopping-bag-details .item-box .item-details .item-title h2 a {
    color: #000 !important;
}



/*Home Page Carousel*/
#homepage-slider .carousel-indicators li {
    background: #aaa;
}

    #homepage-slider .carousel-indicators li.active {
        background: #fff;
    }

/*Home Page Section*/
#Section2,
#Section4 {
    background: #f5f5f5;
}

.media__number{
     color: #f5f5f5;
}
.projects .img .title {
    background: rgba(255, 255, 255, 0.81);
}

    .projects .img .title:before {
        background: #07114f;
    }
/*Page Titles*/
.page-header, .category-name {
    color: #000 !important;
}


/*Product Listing*/ 
.sidebaracc a.btn {
    background: transparent;
    color: #222;
    border-radius: 30px;
    margin-right: 1rem;
} 
.sidebaracc a.btn:hover {
    background: #001993;
    color: #fff;
} 
.sidebaracc .dropdown-menu.show {
    display: block;
    border-radius: 10px;
    padding: 1rem 0 1rem 1rem;
    width: 18rem;
    z-index: 1;
    transition: .3s linear;
} 
.sidebaracc .dropdown-menu a span {
    transition: .3s linear;
} 
.sidebaracc .dropdown-menu.show a span {
    transform: rotate(180deg);
    transition: .3s linear;
} 
.sidebaracc .dropdown-toggle::after {
    display: none;
} 
.sidebaracc .panel .panel-body .checkbox label {
    color: #000 !important;
} 
.sidebaracc .panel .panel-body .checkbox label.activeLeftMenu {
    color: #07114f !important;
    font-weight: normal !important;
} 
.sidebaracc .panel .panel-body.scroll-wrapper {
    background: none !important;
}



.product-price .old-price {
    color: #999;
}

#discountAmt {
    color: #04d02b;
}

/*.product-box:hover .product-title a,
.slider-box:hover .product-title a {
    color: #07114f;
}*/

.product-box .quick-view a {
    color: #333 !important;
}

    .product-box .quick-view a:hover {
        color: #07114f !important;
    }

.product-info a:not(.btn) {
    color: #000 !important;
}

    .product-info a:not(.btn):hover {
        color: #07114f !important;
    }
/*Product Details*/


.product-details .product-name,
.product-details .product-price .new-price {
    color: #000 !important;
}

#divImageGallery .slider-nav img:hover,
#divImageGallery .slider-nav .slick-current img {
    border: 1px solid #000 !important;
}

.productsliderbs4 .slick-prev,
.productsliderbs4 .slick-next,
.productsliderbs4 .slick-prev:hover,
.productsliderbs4 .slick-next:hover,
.productsliderbs4 .slick-prev:focus,
.productsliderbs4 .slick-next:focus {
    background: transparent !important;
}

    .productsliderbs4 .slick-prev:before,
    .productsliderbs4 .slick-next:before {
        color: #000 !important;
    }

    .productsliderbs4 .slick-prev:hover:before,
    .productsliderbs4 .slick-next:hover:before,
    .productsliderbs4 .slick-prev:focus:before,
    .productsliderbs4 .slick-next:focus:before {
        color: #07114f !important;
    }

/*Checkout*/
#checkout-accordion .panel-heading {
    border: 1px solid #000;
}

    #checkout-accordion .panel-heading a span.no {
        border-right: 1px solid #000 !important;
    }

    #checkout-accordion .panel-heading a:not(.collapsed) span.no {
        border-right-color: #fff !important;
    }

/*My Account*/
.sidebaracc .panel .panel-title a {
    color: #000 !important;
}

.sidebaracc .panel .panel-body.scroll-wrapper {
    background: #eee;
}

.sidebaracc .panel ul li a {
    color: #000 !important;
}

    .sidebaracc .panel ul li.active a,
    .sidebaracc .panel ul li a:hover {
        color: #07114f !important;
    }
/*Back to Top*/
#back-to-top {
    background: #000 !important;
}

.p-title a {
    color: #ccc;
}

    .p-title a:hover {
        color: white;
    }

/*Footer*/
/*#footer {
    background: #f3f3f3 !important;
   
}*/
#footer:before {
    content: "";
    position: absolute;
    background: rgba(0,0,0,.85);
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

#footer .panel-title {
       color: white !important;
    position: relative;
}

    #footer .panel-title > a {
        color: white !important;
    }

.copyright {
    text-align: center;
    color: white !important;
    position: relative;
}

#footer a {
    color: #ccc;
}

    #footer a:hover {
        color: white !important;
    }

.newsletter .form-control {
    border-color: #fff !important;
}

#footer .newsletter .input-group-text {
    background: #07114f !important;
    color: #fff;
    transition: 0.3s all ease-in-out;
}

    #footer .newsletter .input-group-text:hover,
    #footer .newsletter .input-group-text:focus {
        background: #333 !important;
    }

/*#footer .footerbottom {
    background: #001993 !important;
    color: #ddd;
}*/

#footer .footerbottom .copyright a {
    color: #fff;
}

/*#footer .social .fa {
    background: none !important;
    color: #5a5454 !important;
}*/

    /*#footer .social .fa:hover {
        color: #001993 !important;
    }*/

.address {
    color: white;
}
/*Media Queries*/
@media screen and (min-width:992px) {
  
    #main-menu {
        background: transparent !important;
    }

        #main-menu .dropdown-menu {
            background: #fff !important;
        }



    .header-bottom-wrap .search-wrap .search-box .input-group-addon {
        background: transparent !important;
    }

    .product-details .slick-vertical .slick-prev,
    .product-details .slick-vertical .slick-next {
        background: none !important;
        color: #000 !important;
    }

        .product-details .slick-vertical .slick-prev:before,
        .product-details .slick-vertical .slick-next:before {
            color: #000 !important;
        }

        .product-details .slick-vertical .slick-prev:hover:before,
        .product-details .slick-vertical .slick-next:hover:before {
            color: #07114f !important;
        }
}

@media screen and (max-width:991px) {


    #main-menu li a {
        color: #ccc !important;
    }

        #main-menu li a:hover,
        #main-menu li:hover > a,
        #main-menu li > a:focus,
        #main-menu li.active > a,
        #main-menu li.open > a {
            color: #fff !important;
        }
}

@media screen and (max-width:767px) {
    #divImageGallery .slick-prev,
    #divImageGallery .slick-next {
       /* background: none !important;*/
        color: #000 !important;
    }

        #divImageGallery .slick-prev:before,
        #divImageGallery .slick-next:before {
            color: #000 !important;
        }
}
/*====================== about======================*/
.company-growth:before{
    content: '';
    background: #f8f8f8;
}
.number{
    color: #222;
}
.media__title.title-sub {
    color: #555;
}
.service-no {
    color: transparent;
    -webkit-text-stroke: 1px #001993;
}
.service-info {
    background-color: #fff;
    border: 1px solid #eee;
}
.service-info:hover{
    background-color:#001993;
    color:white;
}
.service-info:hover .service-no {
    color:white;
}
.topmini-title {
    color: #7b7676;
}
.vissionmission:before{
   content: "";
    background: rgba(0,0,0,.85);
}
.missionsection, .vissionsection {
    border-color: lightgray;
    color: white;
}
.vm-title {
    color: white;
}
.vmtopmini-title {
    color: lightgray;
}
.comp-name {
    color: #4c4646;
}
.com-details {
    color: #4e4d4d;
}
h1{
    color: #001993 !important;
}
h1:after {
    content: '';
    background: linear-gradient(to right, #000 0%, #07114f 50%, #000 100%);
}